RubyGems Navigation menu

Reverse dependencies for flounder Latest version of the following gems require flounder

Total downloads 72,055

For this version 2,576

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: